---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-16
date: 2012-04-28
author: erinn
category: blog
tags: ["firefox updates", "libevent updates", "openssl", "tbb", "tor browser bundle", "torbrowser"]
---

The Tor Browser Bundles have all been updated to the latest Firefox 12.0 as well as a number of other software updates, bugfixes, and new features. We've rebranded Firefox so it should now be more easy to distinguish between it and your normal Firefox. We've also added Korean and Vietnamese to the available languages.

**UPDATE:** The Mac OS X 64-bit bundles had a minor Vidalia problem that prevented TorBrowser from being launched. They have been updated to 2.2.35-9.1 and are now available on the website.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.35-9)**

- Update Firefox to 12.0
- Update OpenSSL to 1.0.1b
- Update Libevent to 2.0.18-stable
- Update Qt to 4.8.1
- Update Libpng to 1.5.10
- Update HTTPS Everywhere to 2.0.2
- Update NoScript to 2.3.9
- Rebrand Firefox to TorBrowser (closes: #2176)
- New Firefox patches

  - Make Download Manager memory-only (closes: [#4017](https://trac.torproject.org/projects/tor/ticket/4017))
  - Add DuckDuckGo and Startpage to Omnibox (closes: [#4902](https://trac.torproject.org/projects/tor/ticket/4902))
  - Add Steven Michaud's OS X crash fix patch. It doesn't fix [#5021](https://trac.torproject.org/projects/tor/ticket/5021) but will hopefully help us debug further. See also:  
 [https://bugzilla.mozilla.org/show\_bug.cgi?id=715885#c35](https://bugzilla.mozilla.org/show_bug.cgi?id=715885#c35 "https://bugzilla.mozilla.org/show\_bug.cgi?id=715885#c35")
- Make the 32-bit Tor Browser Bundle compatible with OS X 10.5

